<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <h1>CSS Colors</h1>
  <article>
    <h2>Article 1</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, nihil! Laboriosam at voluptas, dolorem, mollitia cum corporis, atque et placeat rerum nesciunt reprehenderit consectetur vero.</p>
  </article>
  <article>
    <h2>Article 2</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum omnis repellat, accusamus deserunt laboriosam eveniet, iusto totam placeat illum, nostrum veniam? Consequatur ea mollitia dolor!</p>
  </article>
  <article>
    <h2>Article 3</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus consequatur iusto quos asperiores doloribus, doloremque natus labore cum ratione atque, ipsa repellendus assumenda quaerat a repellat ad esse dolorum tenetur?</p>
  </article>
</body>
</html>